#content form.icalForm {
	margin: 0;
	padding: 0;
}
#shortcuts { display:none; } 
#hasQL article { width: 100%; }
#navBox{
	background: #d8d7d7;
	text-align: center;
	font-size: 1em;
	margin: 0 -5.5%;
	margin-bottom:1px;
	border-radius: 0 0 10px 10px;
}
#navBox p:first-of-type {
	padding-top:.625em;
}
#title {
	color:#62855B;
	font-size:1.25em;
	margin-bottom:0;
	padding-bottom:.3125em;
}
.calEvents, #calSearch {
	margin-top:.625em;
	border-top: #ccc 1px dashed;
}
.calDate:first-child, .calDate:first-child + .calEvent {
	margin-top:1em; 
}
.calNavButtons, .calEventDateRange  {
	text-align:right;
	font-size:.75em;
	text-transform: uppercase;
	margin:0;
}
.calEventDateRange {
	margin-top:.3125em;
}
.calNavButtons {
	margin-bottom:1.25em;
}
.calNavButtons:last-of-type {
	padding-top:.625em;
	border-top: #ccc 1px dashed;
}
.calNavButtons a {
	text-decoration: none;
}
.calNavPrev:before {
	content: "<< ";
}
.calNavNext:after {
	content: " >>";
}
.calDate {
	float:left;
	width:4em;
	margin-right:.625em;
	margin-top:0;
	color:#fff;
	background:#80A850;
	padding:.3125em;
	text-align:center;
	text-transform: uppercase;
	font-size:1em;
	font-family: 'Oswald',sans-serif;
}
.calEvent{
	margin-left:5.3125em;
	margin-bottom:1em;
	overflow:hidden;
	padding-bottom:.3125em;
	padding-left:.625em;
	border-left: 1px solid #ccc;
}
.calEventSingle {
	border-top: 1px dashed #ccc;
}
.calEvent div, .calEventSingle div {
	font-size:.825rem;
}
.calEvent h3, .calEventSingle h2 {
	font-family: arial, sans-serif;
	font-size: 1em;
	color:#62855B;
}
.calEvent h3 {
	margin-bottom:.3125em;
	margin-top:0;
}
.calEventTime, .calEventRoom {
	font-weight:bold;
}
.calEventTime {
	padding-top:.625em;
}
.calEventRoom {
	padding-bottom:.625em;
}
.calEventTimeLocation, .calEventOther span {
	font-weight:bold;
}
.calEventOther, .calEventTimeLocation {
	background:#f3f3f3;
	padding: .625em 1em;
}
.calEventDescription {
	margin:.625em 0;
}
.calDaySelected{
	background-color: #666;
}
.addthis_toolbox {
	margin: 0 -5.5%;
	padding: 1.25em;
	background:#f3f3f3;
	border-top: 1px solid #ccc;
}
.at300b {
	display:block;
}
.calNest {
	cursor:pointer;
	height:1.5em;
	background: #fff url('../images/icalicon.png') no-repeat right;
	background-size:1.5em 1.5em;
	padding: 0 2em 0 .5em;
	border: #ccc 1px solid;
	border-radius:2px;
	width: 5em;
}
.addThisCal {
	text-decoration: none;
}
.addThisCal:before{
	content: 'Add to calendar';
	font-size:.7em;
}
#mainframe .addThisCal:before{
	font-size:.95em;
}
.addthis_button_email {
	margin-top:.625em;
	height:1.5em;
}
.calEventContact {
	padding-bottom: 1.25em;
	margin-bottom:0;
	border-bottom:1px #ccc solid;
}
#content #singleNav, #content .calEventSeries {
	text-align:center;
	margin:0;
}
#singleNav a, .calEventSeries a {
	display:inline-block;
	width:20em;
	padding: .625em 1.25em;
	background: #80A850;
	color:#fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align:left;
}
#singleNav a:after, .calEventSeries a:after {
	content: " >>";
}
.calEventSeries a {
	border-bottom: 1px solid #ccc;
}
#singleNav a {
	border-radius: 0 0 10px 10px;
	margin-bottom: 1.25em;
	box-shadow: .1em .3em .3em #ccc;
}
.calSearchButton {
	display:block;
	font-size:.75em;
	margin-top: .625em;
	padding: .625em 0;
	background:#b1b1b1;
	color:#fff;
	border-radius: 0 0 10px 10px;
}
#uvmmaincontent #calSearch {
	padding:.625em 0;
	margin-bottom: 1.25em;
}
#calSearch legend {
	color:#62855b;
	text-transform: uppercase;
	padding: .625em;
}
#calSearch fieldset {
	margin-bottom:1.25em;
}
/* date picker overrides */
.calButtons {
	margin:0 2.5em;
	font-size: .75em;
}
#datepicker .ui-datepicker {
	padding:0;
	width:auto;
}
#datepicker thead th {
	color: #5E8357;
	font-weight: 500;
}
#datepicker .ui-corner-all {
	border-radius:0;
}
#datepicker .ui-datepicker-calendar {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding-bottom:.625em;
}
#datepicker .ui-datepicker-title {
	color:#fff;
	font-family: Arial, sans-serif;
	font-size:.875em;
	letter-spacing:.1em;
	padding: .625em 0;
	text-transform:uppercase;
}
#datepicker .ui-corner-all, #datepicker .ui-state-default {
	border:none;
	background:none;
}
#datepicker .calDaySelected {
	background: #bcbcbc;
}
#datepicker .calDaySelected .ui-state-default {
	color: #fff;
}
.ui-datepicker-title,
#datepicker .ui-datepicker td span, #datepicker .ui-datepicker td a {
	padding: .5em .3em;
	text-align: center;
}
#datepicker .ui-datepicker-header {
	background: #a3a2a2; 
}
#ui-datepicker-div .ui-widget-header .ui-icon,
#datepicker .ui-widget-header .ui-icon {
	background-image: url('../images/whitearrows.png');
	height: 32px;
	width: 16px;
}
#ui-datepicker-div .ui-datepicker-prev, #ui-datepicker-div .ui-datepicker-next,
#datepicker .ui-datepicker-prev, #datepicker .ui-datepicker-next {
	height:2em;
}
#ui-datepicker-div .ui-datepicker-prev .ui-icon,
#datepicker .ui-datepicker-prev .ui-icon {
	background-position: left .3125em;
  float: left;
  cursor: pointer;
}
#ui-datepicker-div .ui-datepicker-next .ui-icon,
#datepicker .ui-datepicker-next .ui-icon {
	background-position: right .3125em;
  float: right;
  cursor: pointer;
}
.ui-icon {
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
}
@media only screen and (min-width : 640px){
	.calEvents {
		float:left;
		width:65%;
		margin-right:5%;
		word-wrap:break-word;
	}
	#navBox{
		float: right;
		margin-right:-5.5%;
		width: 35%;
		clear: right;
		box-shadow: .1em .3em .3em #ccc;
	}
	#datepicker {
		display:block;
	}
	.calEventSingle {
		float:left;
		width:70%;
	}
	.addthis_toolbox {
		float:right;
		width: 20%;
		border:1px #ccc solid;
	}
}
/* #ui-datepicker-div { display: none; } */
#ui-datepicker-div { background-color: #d8d7d7; }
